<?php
$z[0]=Array("field","习近平,比勒陀利亚,南非",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家主席习近平当地时间2日下午抵达比勒陀利亚，开始对南非进行国事访问，之后赴约翰内斯堡主持中非合作论坛峰会。",75,279);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平抵达比勒陀利亚开始对南非进行国事访问",281,382);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",384,438);
$z[3][4]['name']="writer";
$z[4]=Array("field","",440,479);
$z[4][4]['name']="source";
$z[5]=Array("field","",481,521);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　国家主席<a href=news/china/sz/201508/0115077.html\">习近平</a>当地时间2日下午抵达比勒陀利亚，最先对<a href=fazhi/shwx/201512/35613.html\">南非</a>进行国事访问，之后赴约翰内斯堡主持中非合作论坛峰会。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>",523,898);
$z[6][4]['name']="body";
$z[7]=Array("field","",900,939);
$z[7][4]['name']="litpic";

?>